Subject: Re: Apache deal 384247 10/00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 23:56:00 -0800 (PST)

Please follow are current practice and pay the lower price.

thanks

bob

   
	Enron Capital Management
	
	From:  David Baumbach @ ECT                           11/21/2000 03:55 PM

To: Megan Parker/Corp/Enron@ENRON
cc: Daren J Farmer/HOU/ECT@ECT, Bob M Hall/NA/Enron@Enron 

Subject: Re: Apache deal 384247 10/00  

According to the contract brief I received, the 2.175 is a 1999 price.  I 
believe my pricing is correct.  Bob or Darren may be able your questions 
better.

Dave

   
	Enron North America Corp.
	
	From:  Megan Parker @ ENRON                           11/21/2000 03:27 PM

To: David Baumbach/HOU/ECT@ECT
cc:  
Subject: Apache deal 384247 10/00

I got an invoice for the gas we bought from Apache for Tenaska IV and they 
have a different price.  For deal 384247, we have a price of 2.285 and a 
demand fee of 0.457 for 25,000/day.  Apache is billing us at 2.175 with no 
demand charge.  Can you verify this price for me and let me know which is 
correct?

Thanks,
Megan